#include "Item.h"

u8 itemScore(u8 type)
{
    if (type > ITEM_KEY_YELLOW)
    {
        // Standard score items will get 100.
        return 10;
    }

    // Keys do not add to the score.
    return 0;
}
